<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->integer('type_id');
            $table->integer('size_id');
            $table->integer('product_id')->default(0)->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->dropColumn('type_id');
            $table->dropColumn('size_id');
            $table->integer('product_id')->default(null)->change();
        });
    }
}
